.legal_footer,
.legal_footer ul li,
.footer-loc label,
.legal_footer span {
  bottom: 0px;
  padding: 0;
  color: #aaa;
  font-size: 11px;
  /*font-size: .6875rem; */
  font-weight: 400;
  border-top: 1px solid #e0e0e0;
  -webkit-text-size-adjust: none;
}

.legal_footer {
  padding: 10px 12px 12px 12px;
}

.legal_footer:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.legal_footer ul {
  display: inline-block;
  float: left;
}

.legal_footer ul li {
  display: inline-block;
  border-top: none;
  padding: 0 12px 0 0;
}

.footer-loc label{
  border-top: none;
  font-weight: 400;
  padding: 0 4px 0 0;
}

.legal_footer span {
  float: right;
  border-top: none;
  text-align: right;
  line-height: 22px;
}

.legal_footer ul li a {
  -webkit-tap-highlighxt-color:rgba(0,0,0,0.4);
  color: #aaa;
  font-weight: 400;
  line-height: 1.1;
}

.legal_footer ul li a:hover {
  text-decoration: underline;
}

.footer-loc select {
  position: absolute;
  overflow: hidden;
  -webkit-appearance: none;
  border: none;
  margin-top: 3px;
  background: none;
  color: #50B7F1;
  font-size: 11px;
  /*font-size: .6875rem;*/
  line-height: 1.2;
}

.footer-loc select option {
  padding: 3px;
}

.page-view-files .legal_footer {
  margin-right: 300px;
}

.page-view-files .legal_footer.temp-new-sidebar {
  margin-right: 0;
  transition:margin-right .3s;
}

.error .legal_footer {
  margin-right: 0;
}

@media screen and (max-width: 900px) {
  .page-view-files .legal_footer,
  .page-view-files .legal_footer.sidebar-open {
    margin-right: 0;
  }
}

/*-- Rules used only when we need to flip on/off the update badge in the footer --*/

.legal_footer ul li span.attention{
  display: none;
}

/*.legal_footer ul li span.attention{
  float: none;
  padding: 0 0 0 4px;
  color: #ce0202;
}*/

@media screen and (max-width: 810px) {

    .legal_footer span {
      text-align: left;
      float: none;
      clear: left;
      display: block;
      padding-top: 10px;
    }

    .legal_footer ul {
      width: 90%;
    }
}

@media screen and (max-width: 480px)  {

    /*
      On narrow screens, the footer's list items change from inline-block to block display,
      increasing the footer's height. Since the footer overlaps the content,
      we need to increase the content's bottom padding to avoid having
      these footer list items overlap any content text.
    */

    #content  {
      padding-bottom: 120px;
    }

    .page-column-layout #content {
      padding-bottom: 20px;
    }
}

@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
    .footer-loc select{
      padding-top: 3px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* IE10+ only rules */
    .footer-loc select{
      padding-top: 0 !important;
      margin-top: 1px;
    }
}